## EMenuToolAction

EMenuToolAction

## Functions

EMenuToolAction * | e_menu_tool_action_new ()

## Types and Values

struct | EMenuToolAction

## Object Hierarchy

        GObject
        ╰── GtkAction
            ╰── EMenuToolAction

## Implemented Interfaces

EMenuToolAction implements GtkBuildable.

## Description

## Functions

### e_menu_tool_action_new ()

    EMenuToolAction *
    e_menu_tool_action_new (const gchar *name,
                            const gchar *label,
                            const gchar *tooltip);

## Types and Values

### struct EMenuToolAction

    struct EMenuToolAction;